I need your help, very much, I need clip4win.lib and blinker.exe 
Author Message
 I need your help, very much, I need clip4win.lib and blinker.exe

I need to have clip4win full version and blinker somehow. They do not neet
to be the latest versions but of course more up-to-date versions are more
welcome.

Thank You, Please Reply and Help Me. (I Really Need Them)..



Mon, 25 Oct 2004 05:06:18 GMT  
 I need your help, very much, I need clip4win.lib and blinker.exe

Quote:

>I need to have clip4win full version and blinker somehow. They do not neet
>to be the latest versions but of course more up-to-date versions are more
>welcome.

>Thank You, Please Reply and Help Me. (I Really Need Them)..

Both of these products are current commercial products. You can buy
them from their respective outlets. If you are not prepared to buy
them, well....look elsewhere...this is not the place to ask.

Regards,

Ross McKenzie
ValuSoft
Melbourne Australia



Mon, 25 Oct 2004 05:27:53 GMT  
 I need your help, very much, I need clip4win.lib and blinker.exe

Quote:
> I need to have clip4win full version and blinker somehow. They do not neet
> to be the latest versions but of course more up-to-date versions are more
> welcome.

The last I looked both products were being actively sold. Have you visited
the web sites of the producers of those products to find your nearest
supplier?

--
Dave Pearson                        |  OSLib - Timeslice release functions.
http://www.davep.org/               |     eg - Norton Guide reader for Linux.
http://www.davep.org/clipper/       |    weg - Norton Guide reader for Windows.
http://www.davep.org/norton-guides/ | dgscan - DGROUP scanner for Clipper.



Mon, 25 Oct 2004 16:04:05 GMT  
 
 [ 3 post ] 

 Relevant Pages 

1. I need your help, very much, I need clipper.lib,extend.lib and dbfntx.lib clipper.exe for clipper5.3e

2. Need NETLIB (1993 ver) & BLINKER.EXE

3. Need LIB.EXE

4. Need Clipon.lib and Super35.lib

5. Need old lib file - expand.lib

6. help needed (lib)

7. help, ctp.lib for 5.2e needed

8. HELP !! Need TCP/IP lib for clipper

9. Help: Need Statistical Lib for Clipper 5.2

10. Help: I need Expand Lib For Clipper

11. BLXRATEX.LIB and BLXCLP53.LIB for BLINKER V4.1

12. FAXUAL.LIB -- Need help!

 

 
Powered by phpBB® Forum Software